Bug 649812 - Typos in user-guide modules
Summary: Typos in user-guide modules
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: user-guide
Version: devel
Hardware: Unspecified
OS: Linux
low
low
Target Milestone: ---
Assignee: Florian Nadge
QA Contact: Petr Kovar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-04 15:55 UTC by Yuri Chornoivan
Modified: 2013-04-03 13:39 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-08 16:28:28 UTC


Attachments (Terms of Use)
Patch to correct the typos (21.19 KB, patch)
2010-11-04 15:55 UTC, Yuri Chornoivan
no flags Details | Diff
Updated version of patch (new typos++) (17.43 KB, patch)
2011-10-02 15:18 UTC, Yuri Chornoivan
no flags Details | Diff
Fix for the additional typos found during translation (4.09 KB, patch)
2011-10-03 17:57 UTC, Yuri Chornoivan
no flags Details | Diff

Description Yuri Chornoivan 2010-11-04 15:55:47 UTC
Created attachment 457837 [details]
Patch to correct the typos

Description of problem: User Guide modules contain typos


Version-Release number of selected component (if applicable): git


How reproducible: always

Steps to Reproduce: open the files form the patch attached.
  
Actual results: typos

Expected results: typofree docs

Additional info:
Thanks for correcting the docs.

Comment 1 Yuri Chornoivan 2011-10-02 15:18:20 UTC
Created attachment 525942 [details]
Updated version of patch (new typos++)

Comment 2 Yuri Chornoivan 2011-10-03 17:57:52 UTC
Created attachment 526107 [details]
Fix for the additional typos found during translation

Comment 3 Florian Nadge 2011-11-08 16:21:16 UTC
Fixed the bug and corrected additional misprints. Thanks for the detailed lists.

Comment 4 Petr Kovar 2011-11-08 16:27:16 UTC
Checked and verified.


Note You need to log in before you can comment on or make changes to this bug.